[Overview][Types][Classes][Index] | Reference for unit 'GroupedEdit' (#lcl)

# TCustomAbstractGroupedEdit.SetFocus

Sets the focus to the editor in the control.

## Declaration

Source position: groupededit.pp line 274

`public procedure TCustomAbstractGroupedEdit.SetFocus; override;`

## Description

SetFocus is an overridden procedure which gives focus to the grouped edit control. SetFocus redirects the method call to the SetFocus method in the BaseEditor for the control.

## See also

TCustomAbstractGroupedEdit.FocusAndMaybeSelectAll |  | Gives focus to the control, and optionally selects text in its editor.
TCustomAbstractGroupedEdit.DoEnter |  | Performs actions needed when the control is entered.